#!/bin/bash
STATE_FILE="$HOME/.cache/brightness_state"
TEMP_FILE="$HOME/.cache/bluelight_state"

TEMP=$(cat "$TEMP_FILE" 2>/dev/null || echo "6500")

pkill -9 gammastep
gammastep -O $TEMP -b 1.0 &>/dev/null &

echo "1.0" >"$STATE_FILE"
notify-send "Brightness" "100%" -t 1000
